{
    "tlImporter": {
        "select_instance": "Please select the instance of museum-digital to import into",
        "username_password": "Username \/ Password",
        "username": "Username",
        "password": "Password",
        "authenticate": "Authenticate",
        "select_institution": "Select the institution to import into ...",
        "select_collection": "Import all objects into a selected collection?",
        "select_module": "Select the import module to use ...",
        "by": "By",
        "see": "See",
        "select_data_folder": "Select the folder for linked resources (not thumbnails) ...",
        "select_import_to_do": "Select the import to run ...",
        "select_visibility": "Import directly to public status?",
        "import_to_public": "Import to public status",
        "import_to_not_public": "Import to hidden status",
        "submit": "Submit",
        "no_of_files": "Anzahl Dateien: ",
        "no_images_ignore": "No images \/ ignore images",
        "from_file": "From file"
    }
}